Bug 135175 - %post of bind-chroot contains unconditional mknod commands
%post of bind-chroot contains unconditional mknod commands
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bind (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-09 14:55 EDT by Jos Vos
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: bind-9.2.4-1_EL3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-11 10:08:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2004-10-09 14:55:37 EDT
Description of problem:
The %post script of the bind-chroot package contains unconditional
mknod commands, which causes these error messages:

  mknod: `/var/named/chroot/dev/random': File exists
  mknod: `/var/named/chroot/dev/null': File exists

Version-Release number of selected component (if applicable):
9.2.4-EL3_10
Comment 1 Jason Vas Dias 2004-10-11 10:08:58 EDT
The latest version (bind-9.2.4-1_EL3) does not contain unconditional
mknod commands. bind-9.2.4-1_EL3 is based off ISC BIND 9.2.4 (final
release) and is in RHEL-3-U4 . It can also be downloaded from:
http://people.redhat.com/~jvdias/bind/RHEL-3

Note You need to log in before you can comment on or make changes to this bug.